Moodle for mobile

 
 
Picture of Anurag Singh
Re: My Moodle App with LDAP users, still not working for you?
 

I am using LDAP authentication with moodle 2.4.3 version but unable to authenticate to moodle app. It says please use higher from 2.4. Please suggest what should i do.

 
Average of ratings: -
Picture of David Perry
Re: My Moodle App with LDAP users, still not working for you?
Group Testers

Anurag, did you try logging in with a manual account as per Jerome's suggestion further up? If so, and still no joy, you'll need to create a guest login so the app's developer (Juan) can debug what's going on.

Whether the app works or not is one of the first things I will be testing when our upgrade gets done (to m2.4 in the current plan).

HTH

 
Average of ratings: -
Picture of R. T.
Re: My Moodle App with LDAP users, still not working for you?
 

Hi,

as I'm a newbie as a moodle admin I have to ask this question:

In http://docs.moodle.org/25/en/Mobile_Moodle_FAQ#I_can.27t_access_my_Moodle_site_using_the_app

it still says that the LDAP authenification doens't seem to work for Moodle 2.5 either?

And in the tracker https://tracker.moodle.org/browse/MOBILE-113, it say's that this is in progress? When will this be solved?

Our users authentified with LDAP can't log into the platform with there mobiles (but via tablets and pc it works for years), eventhough all settings for the web services are set.

We're using Moodle 2.5.3+ , with MySQL.

Cheers,

r. t.

 

 

 
Average of ratings: -